﻿/*  page basics */
* {
	margin: 0;
	padding: 0;
}
/* structure */
body {
	text-align: center;
	background:  repeat-y center;
		

}
#header {
	height: 110px;
	position: relative;
	background: url(images/conflogo.jpg) no-repeat top;
}
#header h1 {
	position: absolute;
	top: 10px;
	left: 0px;
	height: 80px;
	line-height: 80px;
	margin: 0;
	color: #0F0000;
}
.description {
	position: absolute;
	top: 65px;
	left: 0px;
}
#container {
	width: 772px;
	margin: 20px auto 0em auto;
	background: #ffffff repeat-y center;
	text-align: left;
}
#wrapper {
	clear: both;
	width: 485px;
	float: left;
	
}
#content {
	margin-left: 15px;
	margin-right: 10px;
	width: 455px;
}
#saint {
	float: left;
	width: 280px;
	margin-bottom: 1em;
}
#extra {
	height: 285px;
	background: url("images/mount_Rainier_from_northw.jpg") no-repeat left;
	margin-top: 15px;
	margin-left: 15px;
	clear: both;
	margin-right: 7px;
}
#extra-sidebar {
	height: 285px;
	width: 285px;
	float: right;
	text-align: left;
	background: repeat-x;
}
#footer {
	clear: both;
	width: 95%;
	min-height: 50px;
	background: no-repeat bottom;
	text-align: center;
	padding-bottom: 25px;
}
/*navbar*/
#nav {
	position: absolute;
	margin: 0;
	padding: 0;
	right: 0;
	top: 20px;
	margin-right: 7px;
	width: 600px;
}

#navbar {
	float: right;
}
ul#navbar {
	margin: 0;
	padding: 0;
}
#navbar li {
	display: inline;
}
#navbar li a {
	float: left;
	color: #ffffff;
	text-decoration: none;
	background: repeat-x;
	height: 80px;
	text-transform: uppercase;
	margin-left: 1px;
	text-align: left;
	font-size: 0.8em;
	display: block;
	line-height: 120px;
	padding-left: 5px;
	padding-right: 5px;
}
#navbar li.current_page_item a {
	background: repeat-x;
	color: #666;
}
/*links */
a {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #e5ca63;
}
a img {
	border: 0;
}
/*images*/
img {
	border-width: 7px;
	border: 10px solid rgba(255,255,255,.5);
}
/*typography*/
body {
	font: 11px/1.5em "Lucida Grande", Verdana, Arial, Helvetica, serif;
	color: #555;
}
h6 {
	font-family: "Georgia", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
	padding: 0em 0em 0em 0px;
	margin-top: 0.8em;
	margin-bottom: 0.5em;
	color: #d44944;
}
h5 {
	font-family: "Georgia", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
	padding: 0em 0em 0em 0px;
	margin-top: 0.8em;
	margin-bottom: 0.5em;
	color: #d44944;
}
h4 {
	font-family: "Georgia", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
	padding: 0em 0em 0em 0px;
	margin-top: 0.8em;
	margin-bottom: 0.5em;
	color: #d44944;
}
h3 {
	font-family: "Georgia", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
	padding: 0em 0em 0em 0px;
	margin-top: 0.8em;
	margin-bottom: 0.5em;
	color: #d44944;
}
h2 {
	font-family: "Georgia", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
	padding: 0em 0em 0em 0px;
	margin-top: 0.8em;
	margin-bottom: 0.5em;
	color: #004080;
}
h1 {
	font-family: Times New Roman, Times, serif;
	font-size: xx-large;
	font-weight: normal;
	color: #0F0000;
}
/* H1
---------------------------------------------*/
h1 a {
	color: #666;
	border-bottom: 0em none;
	display: block;
}
h2 {
	font-size: 164%;
	line-height: 1.3em;
}
h4 a {
	color: #336633;
}
h3 a {
	color: #336633;
}
h2 a {
	color: #336633;
}
h3 {
	font-size: 145%;
	line-height: 1.3em;
	padding: 0.5em 0em 0em 0px;
}
h4 {
	font-size: 118%;
	line-height: 1.3em;
}
p {
	padding: 0em 5px 10px 0px;
}
small {
	font-size: 0.9em;
	line-height: 1.5em;
}
code {
	font: 1.1em 'Courier New', Courier, Fixed;
}
#footer p {
	margin-left: 30px;
	font-size: small;
	margin-right: 5px;
}
/*LISTS*/
#navigation li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-indent: 0px;
}
#navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-indent: 0px;
}
/*events */
#extra-sidebar li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#extra-sidebar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#extra-sidebar ul {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 8px;
}
#extra-sidebar li {
	display: block;
	border-bottom: 1px #3366cc solid;
	color: #666;
	font-weight: bold;
}
#extra-sidebar li a {
	text-transform: capitalize;
	font-weight: bold;
	color: #003366;
}
#extra-sidebar li a:hover {
	color: #e5ca63;
}
#extra-sidebar h2 {
	margin: 0;
	padding-left: 5px;
	padding-top: 5px;
	margin-bottom: 5px;
	color: #dbf1fc;
}
/*forms*/
select {
	font: 1em Verdana, sans-serif;
	background: #f8f8f8;
	border: 1px solid #999;
	border-color: #999 #eef #eef #999;
	padding: 1px;
	color: #444;
}
textarea {
	font: 1em Verdana, sans-serif;
	background: #f8f8f8;
	border: 1px solid #999;
	border-color: #999 #eef #eef #999;
	padding: 1px;
	color: #444;
}
input {
	font: 1em Verdana, sans-serif;
	background: #f8f8f8;
	border: 1px solid #999;
	border-color: #999 #eef #eef #999;
	padding: 1px;
	color: #444;
}
input#email {
	background-color: #fdffdd;
}
input#author {
	background-color: #fdffdd;
}
textarea:focus {
	background: #ffffff;
}
input:focus {
	background: #ffffff;
}
textarea:hover {
	background: #ffffff;
	cursor: text;
}
input:hover {
	background: #ffffff;
	cursor: text;
}
input#submit {
	border: 1px #0f0000 outset;
	background-color: #e9e9e9;
}
input#submit:hover {
	cursor: pointer;
	background-color: #fafafa;
}
#comment {
	width: 420px;
	font: 1em Verdana, sans-serif;
	margin-bottom: 1em;
}

input#s {
	width: 180px;
	font-size: 1.2em;
	border: 1px #aeab9f solid;
}
.navigation {
	font: 1em/1.2em "Trebuchet MS",verdana, arial, helvetica, sans-serif;
	margin-left: 5px;
	margin-top: 5px;
	height: 1.2em;
	border-top: 1px #dbf1fc solid;
	border-bottom: 1px #dbf1fc solid;
}
.navigation a {
	color: #333;
	font-style: normal;
}
.navigation a:hover {
	color: #c2bfb2;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.related {
	margin-bottom: 1em;
	margin-top: 1em;
}
.related ul {
	list-style-type: none;
	margin: 0;
}
.related ul li {
	list-style-type: none;
	text-indent: 0;
}
.children li {
	margin: 0;
	padding: 0;
	border: none;
	padding-left: 1em;
}
.children li a {
	padding-left: 0px;
}
.archive li a:hover {
	color: #333;
}
#pagenav {
	margin-bottom: 1em;
	height: 25px;
}
ul#pagenav {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}
#pagenav li {
	float: left;
	list-style-type: none;
}
#pagenav ul a {
	display: block;
	padding: 5px;
	float: left;
	line-height: 25px;
	color: #fff;
	background: url(images/menuoff.jpg) repeat-x bottom;
	margin-left: 1px;
	text-transform: uppercase;
}
#pagenav li.current_page_item a {
	background: url(images/menuon.jpg) repeat-x bottom;
	color: #666;
}
#pagenav li a:hover {
}